EXTRACTRC(1)

NAME
extractrc - Estrae le stringhe di messaggi da interfacce grafiche e da file RC di interfacce grafiche

SYNOPSIS

extractrc [nomefile]

DESCRIZIONE

extractrc cerca tutti i tag di testo e altre stringhe di messaggi nei file specificati e scrive su standard output le corrispondenti chiamate i18n() cosicché xgettext può interpretarle.

Può leggere file di interfaccia grafica di designer (Qt™/KDE) e file RC di interfaccia grafica in XML.

Questa applicazione è parte del pacchetto di sviluppo software di KDE.

AUTHOR
Ben Burton.